.single-client__page-header {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4rem;
}

.single-client__page-header .back-to-homepage {
	text-align: left;
	margin-bottom: 2ch;
	z-index: 2;
}

@media screen and (min-width: 768px) {
	.single-client__page-header .back-to-homepage {
		margin-bottom: -3ch;
	}
}

.single-client__logo {
	display: inline-block;
	margin: 0 auto;
}

.single-client__logo.full-logo {
	margin-bottom: 4rem;
}

.single-client__logo-with-text {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	margin-bottom: 2rem;
}

.single-client__logo-with-text .single-client__logo {
	margin: 0;
	margin-right: 2rem;
	height: 100px;
	width: auto;
}

.single-client__logo-with-text .single-client__logo img {
	height: 100%;
	width: auto;
}

.single-client__intro {
	max-width: 800px;
}

.single-client .client-interview-search .search-form {
	background-color: transparent;
	padding: 0;
}

@media screen and (min-width: 768px) {
	.single-client .client-interview-search .search-input-container {
		padding-right: 15px;
		padding-left: 15px;
	}
}

.single-client .client-interview-search .form-control.search-text {
	background-color: #dedede;
}

.single-client .featured-interviews,
.single-client .interview-results {
	margin-top: 6rem;
}

.single-client .featured-interviews h2,
.single-client .interview-results h2 {
	margin-bottom: 3rem;
	color: #444;
	font-weight: 500;
}

@media screen and (min-width: 768px) {
	.single-client__hightlight {
		display: flex;
		flex-direction: row;
		margin-left: -1rem;
		margin-right: -1rem;
	}
}

.client-feature-interview {
	margin-bottom: 2rem;
	padding: 2rem;
	background-color: #eee;
}

@media screen and (min-width: 768px) {
	.client-feature-interview {
		margin-left: 1rem;
		margin-right: 1rem;
		margin-bottom: 0;
		width: calc(100% / 3);
	}
}

.client-feature-interview img {
	display: block;
	height: auto;
	width: 100%;
}

.client-feature-interview:last-child {
	margin-bottom: 0;
}

.client-feature-interview .tag {
	margin-top: 2rem;
	margin-bottom: 1rem;
}

.client-feature-interview .interview-content {
	display: flex;
	flex-direction: column;
}

.client-feature-interview .interview-content .interview-meta {
	display: flex;
	flex-direction: column;
	width: 100%;
	padding-left: 0;
	margin-bottom: 0;
}


.single-client .search-result .search-filters,
.single-client .search-result > .container-fluid {
	padding-left: 0;
}
